<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase</title>
</head>
<body>
        <iframe src="https://www.youtube.com/embed/O70MSRovido" width="560" height="315" allowfullscreen frameborder="0"></iframe>
</body>